
[HEADER]
EDIT_MODE=0
INTENSITY=50

[FLAME_0]
POSITION=-0.55,0.36,-2.1
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3


[FLAME_1]
POSITION=0.55,0.36,-2.1
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3

12:05 30/06/2012